function [ ] = savefminparam( fmin_param_new)
%UNTITLED3 Summary of this function goes here
%   Detailed explanation goes here
filename = 'fminparam.xls';

alphabet = {'A' 'B' 'C' 'D' 'E' 'F' 'G' 'H' 'I' 'J' 'K' 'L' 'M' 'N' 'O' 'P' 'Q' 'R' 'S' 'T' 'U' 'V' 'W' 'X' 'Y' 'Z' 'AA' 'AB' 'AC' 'AD'};

[~, sheets] = xlsfinfo(filename);
[fmin_param, ~,~] = xlsread(filename, sheets{1}, 'A1:BZ20000');

[line_index, ~] = size(fmin_param);

xlsindex = strcat('A', num2str(line_index + 2), ':', alphabet{length(fmin_param_new)}, num2str(line_index + 2));
xlswrite(filename, fmin_param_new, sheets{1}, xlsindex);


end

